Subject: New Reply Received - Invoice - Tax invoice without the item images.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 15:42:08 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Invoice - Tax invoice without the item images.  Ticket comment <div dir="auto"><div>Hi <div dir="auto"><br></div>
<div dir="auto">But I ordered size 38 and received 37. I haven't opened it yet, just saw size and kept it back. See pics attached of my order and shoes I received.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your reply.<br><br><div dir="auto">With best regards<br>Neha Gangwani<br>+971507156344</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 31 Aug 2020, 13:13 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Neha,<br><br>Thank you for your prompt reply.<br><br>We apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, (Textured Slip On Pumps with Kitten Heels) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>Please refer to the below link for any further information on non-returnable items:<br>​<a href="https://helpae.maxfashion.com/en/support/solutions/folders/44001171231#" rel="noreferrer" target="_blank">https://helpae.maxfashion.com/en/support/solutions/folders/44001171231#</a><br><br>​Feel free to ask any further queries in the future.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043148916065'>IMG-20200919-WA0014.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043148916066'>IMG-20200919-WA0011.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043148916067'>IMG-20200919-WA0012.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043148916068'>IMG-20200919-WA0009.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043148916069'>IMG-20200919-WA0013.jpg</a><br />6. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043148916070'>Screenshot_20200919-193702_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1421338